Subject: Multiple mailboxes/single server

From: Guy BRAND <[email-masked]>
Date: Wed, 21 Jun 1995 23:42:05 GMT

Hi,

  This question is related to the previous I've just posted. I have three
mailboxes to check on a single server, so I tried to add three different
entries in the INCOMING FOLDERS field, using BOX1 {host}inbox, BOX2
{host}inbox, BOX3 {host}inbox, and it failed. Once Pine opens one connection
to the server (host), with given login and password I cannot check a second
mailbox with the second entrie... it uses the previous entered login and
password. Is it possible to solve this problem with version 3.91 (the one I
run) or do I have to wait for an other release? 

  Of course, if I forward all mail from BOX2 to host2 and BOX3 to host3, then
I'm able to check them... but this means that each mailbox I have to read has
to be duplicated on a server so that Pine doesn't get confused. I can't see
the difference between opening two connections to the same server (with
different logins and passwords) and opening two connection to two different
hosts. :-)

  Thanks for your replies
  GB

    ___  ___     Guy BRAND - [email-masked] -      ====
   /  |\/  |\    *******************************************    =---====
  /   |/   ||    et Fondation : [email-masked]   =-----====
 / /|   /| ||    WWW : http://wwwchimie.u-strasbg.fr/GB.html   ==---=====
/_/ |__/ |_||                                                   ========
\_\/\__\/\_\|           "Souriez demain sera pire !"              ====